ipqalc(1)

NAME
IpQalc - graphical utility for IPv4 subnet calculation

SYNOPSIS
 ipqalc [options]

DESCRIPTION
IpQalc is a small utility for IP address calculations including broadcast and network addresses as well as Cisco wildcard mask.

From a given IPv4 address calculates broadcast, network, Cisco wildcard mask, and host range.

It can also be used as a teaching tool and presents the results in binary, and hex, values.

OPTIONS

-v, --version
    Display the IpQalc version number.

Other than --version there isn't any options, running ipqalc from command line will bring you to the graphical UI.

AUTHOR
IpQalc was written by Alexander Danilov <dik@inbox.ru>.

This manual page was written by Fabio Augusto De Muzio Tobich <ftobich@gmail.com> for the Debian project (but may be used by others).